.version.products /* version checker */
{
	color: #00000E;
	background-color: #68C650;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 980.6000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	padding-bottom: 51px;
	width: 0.01px;
}

#u506
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	margin-top: 66px;
}

#pu506,#pu507
{
	width: 0.01px;
}

#u507
{
	z-index: 9;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u508
{
	z-index: 10;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#u513
{
	z-index: 5;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u509
{
	z-index: 6;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#pu512
{
	width: 0.01px;
	margin-top: 79px;
}

#u512
{
	z-index: 7;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u511
{
	z-index: 8;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#pu513,#pu514
{
	width: 0.01px;
	margin-left: 610px;
	margin-top: -4px;
}

#u514
{
	z-index: 3;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u510
{
	z-index: 4;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#u515-4
{
	z-index: 11;
	width: 131px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 13px;
}

#u515-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u516-4
{
	z-index: 15;
	width: 131px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 195px;
}

#u515-4.MuseLinkActive,#u516-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u516-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u517-4
{
	z-index: 19;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 633px;
}

#u517-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u518-4
{
	z-index: 23;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 811px;
}

#u517-4.MuseLinkActive,#u518-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u518-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u519
{
	z-index: 27;
	width: 238px;
	margin-right: -10000px;
	left: 360px;
}

#u1102-4
{
	z-index: 35;
	width: 135px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 816px;
}

#u1051-4
{
	z-index: 39;
	width: 627px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 167px;
	margin-top: 31px;
	position: relative;
}

#u1058
{
	z-index: 45;
	width: 370px;
	background-color: transparent;
	margin-left: 295px;
	margin-top: 29px;
	position: relative;
}

#u1063
{
	z-index: 47;
	width: 500px;
	background-color: transparent;
	margin-left: 230px;
	margin-top: 7px;
	position: relative;
}

#u1052
{
	z-index: 43;
	width: 705px;
	background-color: transparent;
	margin-left: 128px;
	margin-top: 19px;
	position: relative;
}

#u1070-4
{
	z-index: 49;
	width: 627px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 176px;
	margin-top: 27px;
	position: relative;
}

#u1071
{
	z-index: 53;
	width: 512px;
	background-color: transparent;
	margin-left: 233px;
	margin-top: 14px;
	position: relative;
}

#u710-6
{
	z-index: 29;
	width: 833px;
	min-height: 54px;
	margin-left: 64px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 40px;
}

#page .verticalspacer
{
	clear: both;
}

